#menju  {
background-color:	#fff;
float:	left;
width:	150px;
}

#navcontainer ul  {
background-color:	#036;
color:	White;
float:	left;
font-family:	arial, helvetica, sans-serif;
margin-bottom:	0px;
margin-left:	0px;
margin-right:	0px;
margin-top:	0px;
padding-left:	0;
width:	100%;
}

#navcontainer ul li  {
display:	inline;
}

.tablehead {
background-color:#F2F2F2;
font-weight:bold;
}

#navcontainer ul li a  {
background-color:	#036;
border-right:	1px solid #fff;
color:	White;
float:	left;
padding:	0.2em 1em;
text-decoration:	none;
}

#navcontainer ul li a:hover  {
background-color:	#369;
color:	#fff;
}

#navlist2  {
font-size:	12px;
margin-left:	0;
padding-left:	0;
width:	150px;
}

#navlist2 li  {
border-bottom:	1px solid gray;
font-size:	11px;
list-style-type:	none;
margin:	0;
padding:	0.25em;
}

#navlist2 li a  {
font-size:	11px;
text-decoration:	none;
}

#tresc  {
background-color:	#fff;
float:	left;
width:	650px;
}

.blankimg  {
float:	left;
height:	150px;
width:	150px;
}

.infobox  {
background-color:	#fee   2px 2px;
background-image:	url('images/warning.png');
background-position:	4px 50%;
background-repeat:	no-repeat;
border-bottom-width:	1px;
border-color:	#804000;
border-left-width:	1px;
border-right-width:	3px;
border-style:	solid;
border-top-width:	1px;
color:	#804000;
display:	block;
font-family:	Verdana, Arial, Helvetica, sans-serif;
font-size:	12px;
font-weight:	normal;
margin:	1em 0;
min-height: 25px;
padding-bottom:	10px;
padding-left:	55px;
padding-right:	10px;
padding-top:	10px;
text-decoration:	none;
text-align:	justify;
}

.infobox2  {
background-color:	#EEFFFF   2px 2px;
background-image:	url('images/info.png');
background-position:	4px 50%;
background-repeat:	no-repeat;
border-bottom-width:	1px;
border-color:	#088;
border-left-width:	1px;
border-right-width:	3px;
border-style:	solid;
border-top-width:	1px;
color:	#033;
display:	block;
margin:	1em 0;
padding-bottom:	10px;
padding-left:	40px;
padding-right:	10px;
padding-top:	10px;
text-align:	justify;
}

.infobox2a  {
background-color:	#EEFFFF   2px 2px;
background-position:	4px 50%;
background-repeat:	no-repeat;
border-bottom-width:	1px;
border-color:	#088;
border-left-width:	1px;
border-right-width:	3px;
border-style:	solid;
border-top-width:	1px;
color:	#033;
display:	block;
margin:	1em 0;
padding-bottom:	10px;
padding-left:	15px;
padding-right:	10px;
padding-top:	10px;
}

.konto  {
background-color:	#ffffff;
background-position:	;
border-bottom-width:	0px;
border-color:	#384981;
border-left-width:	3px;
border-right-width:	1px;
border-style:	solid;
border-top-width:	1px;
color:	#336699;
display:	block;
font-family:	Verdana, Arial, Helvetica, sans-serif;
font-size:	12px;
font-weight:	normal;
margin-left:	0px;
padding-bottom:	0px;
padding-left:	5px;
padding-right:	10px;
padding-top:	0px;
text-align:	left;
text-decoration:	none;
}

.konto A:link  {
color:	#336699;
font-family:	Verdana, Arial, Helvetica, sans-serif;
font-size:	12px;
font-weight:	normal;
text-decoration:	none;
}

.konto A:visited  {
color:	#ff9900;
font-family:	Verdana, Arial, Helvetica, sans-serif;
font-size:	12px;
font-weight:	normal;
text-decoration:	none;
}

.konto A:hover  {
color:	#033;
font-family:	Verdana, Arial, Helvetica, sans-serif;
font-size:	12px;
font-weight:	normal;
text-decoration:	underline;
}

.login  {
border-bottom:	#036 1px solid;
border-left:	#036 1px solid;
border-right:	#036 1px solid;
border-top:	#036 1px solid;
font-family:	tahoma,sans-serif;
font-size:	11px;
height:	19px;
}

.nosort  {
cursor:	default;
}

.obramowanie  {
background-color:	#fff;
border-right:	solid 2px #036;
padding-bottom:	10px;
padding-left:	10px;
padding-right:	10px;
padding-top:	10px;
}

.obramowanie2  {
background-color:	#fff;
border-left:	solid 2px #036;
border-right:	solid 2px #036;
padding-bottom:	5px;
padding-left:	5px;
padding-right:	5px;
padding-top:	5px;
}

.odpowiedz  {
color:	#000000;
font-family:	verdana, arial, helvetica, sans-serif;
font-size:	12px;
padding-left:	30px;
padding-right:	20px;
text-align:	justify;
text-decoration:	none;
}

.podgik_lista  {
background-color:	#fff;
background-position:	;
border-bottom-width:	0px;
border-color:	#384981;
border-left-width:	0px;
border-right-width:	0px;
border-style:	solid;
border-top-width:	0px;
color:	#336699;
display:	block;
font-family:	Verdana, Arial, Helvetica, sans-serif;
font-size:	12px;
font-weight:	normal;
margin-left:	0px;
padding-bottom:	0px;
padding-left:	5px;
padding-right:	5px;
padding-top:	0px;
text-align:	left;
text-decoration:	none;
}

.podgik_lista A:link  {
color:	#336699;
font-family:	Verdana, Arial, Helvetica, sans-serif;
font-size:	12px;
font-weight:	normal;
text-decoration:	none;
}

.podgik_lista A:visited  {
color:	#336699;
font-family:	Verdana, Arial, Helvetica, sans-serif;
font-size:	12px;
font-weight:	normal;
text-decoration:	none;
}

.podgik_lista A:hover  {
color:	#033;
font-family:	Verdana, Arial, Helvetica, sans-serif;
font-size:	12px;
font-weight:	normal;
text-decoration:	none;
}

.pytanie  {
color:	#0000ff;
font-family:	verdana, arial, helvetica, sans-serif;
font-size:	12px;
font-weight:	bold;
padding-right:	20px;
text-align:	justify;
text-decoration:	none;
}

.raport_uz_aktywny  {
background-color:	#e0ffe0;
border-bottom-style:	solid;
border-bottom-width:	1px;
font-size:	10pt;
height:	20px;
}

.raport_uz_nieaktywny  {
background-color:	#ffc0c0;
font-size:	10pt;
height:	20px;
}

.raport_wiersz  {
border-bottom-style:	solid;
border-bottom-width:	1px;
height:	20px;
}

.raport_wiersz:hover  {
cursor:	pointer;
}

.sortasc  {
background-color:	#DDFFAC;
background-image:	url(/images/up.gif);
}

.sortcol  {
background-position:	right center;
background-repeat:	no-repeat;
cursor:	pointer;
padding-right:	20px;
}

.sortdesc  {
background-color:	#B9DDFF;
background-image:	url(/images/down.gif);
}

.stopka  {
color:	#ffffff;
font-family:	verdana, arial, helvetica, sans-serif;
font-size:	10px;
padding-right:	20px;
text-align:	right;
text-decoration:	none;
}

.stopka A:link  {
color:	#ffffff;
font-family:	verdana, arial, helvetica, sans-serif;
font-size:	10px;
text-align:	right;
text-decoration:	none;
}

.stopka A:visited  {
color:	#ffffff;
font-family:	verdana, arial, helvetica, sans-serif;
font-size:	10px;
text-align:	right;
text-decoration:	none;
}

.stopka A:hover  {
color:	#ffffff;
font-family:	verdana, arial, helvetica, sans-serif;
font-size:	10px;
text-align:	right;
text-decoration:	none;
}

.urg1  {
background-color:	#FFFACD;
}

.urg1, .urg2, .urg3, .urg4, .urg5  {
border-color:	solid #333;
border-width:	1px;
padding:	3px;
text-align:	center;
width:	3em;
}

.urg2  {
background-color:	#FFD700;
}

.urg3  {
background-color:	#FFA500;
}

.urg4  {
background-color:	#E13E00;
}

.urg5  {
background-color:	Red;
}

.wskazowka  {
background-color:	#ffffff   0px 0px;
background-image:	url("/images/Logo5.jpg");
background-position:	;
background-repeat:	no-repeat;
display:	block;
font-family:	Verdana, Arial, Helvetica, sans-serif;
font-size:	12px;
font-weight:	bold;
height:	95px;
margin-left:	0px;
margin:	0px 0px;
padding-bottom:	0px;
padding-left:	0px;
padding-right:	0px;
padding-top:	0px;
position:	relative;
text-align:	right;
text-decoration:	none;
width:	800px;
}

BODY  {
font-family:	Verdana, Arial, Helvetica, sans-serif;
}

P  {
font-family:	Verdana, Arial, Helvetica, sans-serif;
font-size:	12px;
}

TABLE  {
font-family:	Verdana, Arial, Helvetica, sans-serif;
font-size:	12px;
}

div.resize-handle  {
border-right:	1px dashed #1E90FF;
cursor:	e-resize;
left:	0;
position:	absolute;
top:	0;
width:	2px;
}

input.groovybutton  {
background-color:	#0099FF;
border-color:	#3300FF;
border-style:	solid;
border-width:	1px;
color:	#3300FF;
font-family:	Verdana,sans-serif;
font-size:	11px;
font-weight:	bold;
width:	80px;
}

th.resize-handle-active  {
cursor:	e-resize;
}

.w_box {
padding:1px 0 0;
}
.w_ind {
width:110px;
overflow:hidden;
height:83px;
float:left;
}
.w_num {
font-size:100%;
}
.w_fci {
border:#bbc 1px solid;
padding:1px;
width:40px;
height:40px;
}
.w_ccs {
padding:2px;
}
.w_ccis {
padding:1px;
float:left;
}
.w_cci {
border:1px solid #bbc;
height:40px;
padding:1px;
width:40px;
}
.w_cc_temp {
font-size:180%;
float:left;
padding:0 5px;
padding-right:10px;
}
.w_cc_text {
height:60px;
overflow:hidden
}
.w_fcs{
overflow:hidden;
height:77px;
padding:2px 0 0
}
.w_fc{
text-align:center;
padding:0;
padding-right:10px;
float:left
}
.w_spr{
height:1px;
border:none;
color:#bbb;
background:#bbb
}
.w_lnk {
color:#00c
}
.w_as{
color:#6f6f6f;
font-size:80%;
padding-top:5px
}
.dir {  
  list-style: url("images/dir.png");  
} 
.file {  
  list-style: url("images/file.png");  
} 

/* line 14, multi-line-button.sass */
a.multi-line-button {
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  -o-background-clip: padding-box;
  -ms-background-clip: padding-box;
  -khtml-background-clip: padding-box;
  background-clip: padding-box;
  border-width: 1px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -o-border-radius: 6px;
  -ms-border-radius: 6px;
  -khtml-border-radius: 6px;
  border-radius: 6px;
  border-style: solid;
  color: white;
  display: block;
  margin: 0.2em auto;
  padding: 12px 15px;
  text-align: center;
  text-decoration: none;
  background-color: #60a3d8;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #89bbe2), color-stop(50%, #60a3d8), color-stop(100%, #378bce));
  background-image: -moz-linear-gradient(top, #89bbe2 0%, #60a3d8 50%, #378bce 100%);
  background-image: linear-gradient(top, #89bbe2 0%, #60a3d8 50%, #378bce 100%);
  border-color: #2970a9;
  border-left-color: #60a3d8;
  border-top-color: #60a3d8;
  -moz-box-shadow: rgba(255, 255, 255, 0.5) 1px 1px 0 0 inset;
  -webkit-box-shadow: rgba(255, 255, 255, 0.5) 1px 1px 0 0 inset;
  -o-box-shadow: rgba(255, 255, 255, 0.5) 1px 1px 0 0 inset;
  box-shadow: rgba(255, 255, 255, 0.5) 1px 1px 0 0 inset;
  color: white;
  text-shadow: #2e7ebd 0 1px 2px;
}
/* line 12, _multi-line-button.sass */
a.multi-line-button .title {
  font-size: 14px;
  font-weight: bold;
  display: block;
  opacity: 0.9;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
}
/* line 17, _multi-line-button.sass */
a.multi-line-button .subtitle {
  font-size: 10px;
  display: block;
  margin-top: 4px;
  opacity: 0.7;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
}
/* line 23, _multi-line-button.sass */
a.multi-line-button:hover .title {
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}
/* line 25, _multi-line-button.sass */
a.multi-line-button:hover .subtitle {
  opacity: 0.8;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
}
/* line 27, _multi-line-button.sass */
a.multi-line-button:active {
  padding: 13px 15px 11px;
}
/* line 48, _multi-line-button.sass */
a.multi-line-button:hover, a.multi-line-button:focus {
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #9dc7e7), color-stop(50%, #74afdd), color-stop(100%, #378bce));
  background-image: -moz-linear-gradient(top, #9dc7e7 0%, #74afdd 50%, #378bce 100%);
  background-image: linear-gradient(top, #9dc7e7 0%, #74afdd 50%, #378bce 100%);
}
/* line 50, _multi-line-button.sass */
a.multi-line-button:active, a.multi-line-button.depressed {
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #5796c8), color-stop(100%, #6aa2ce));
  background-image: -moz-linear-gradient(top, #5796c8 0%, #6aa2ce 100%);
  background-image: linear-gradient(top, #5796c8 0%, #6aa2ce 100%);
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  border-color: #2970a9;
}
/* line 16, multi-line-button.sass */
a.multi-line-button.green {
  background-color: #63bb4a;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #83c96f), color-stop(50%, #63bb4a), color-stop(100%, #4e9939));
  background-image: -moz-linear-gradient(top, #83c96f 0%, #63bb4a 50%, #4e9939 100%);
  background-image: linear-gradient(top, #83c96f 0%, #63bb4a 50%, #4e9939 100%);
  border-color: #3b742b;
  border-left-color: #63bb4a;
  border-top-color: #63bb4a;
  -moz-box-shadow: rgba(233, 233, 233, 0.5) 1px 1px 0 0 inset;
  -webkit-box-shadow: rgba(233, 233, 233, 0.5) 1px 1px 0 0 inset;
  -o-box-shadow: rgba(233, 233, 233, 0.5) 1px 1px 0 0 inset;
  box-shadow: rgba(233, 233, 233, 0.5) 1px 1px 0 0 inset;
  color: white;
  text-shadow: #458632 0 1px 2px;
}
/* line 48, _multi-line-button.sass */
a.multi-line-button.green:hover, a.multi-line-button.green:focus {
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #93d082), color-stop(50%, #73c25d), color-stop(100%, #4e9939));
  background-image: -moz-linear-gradient(top, #93d082 0%, #73c25d 50%, #4e9939 100%);
  background-image: linear-gradient(top, #93d082 0%, #73c25d 50%, #4e9939 100%);
}
/* line 50, _multi-line-button.sass */
a.multi-line-button.green:active, a.multi-line-button.green.depressed {
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #5f9f4c), color-stop(100%, #6aaf56));
  background-image: -moz-linear-gradient(top, #5f9f4c 0%, #6aaf56 100%);
  background-image: linear-gradient(top, #5f9f4c 0%, #6aaf56 100%);
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  border-color: #3b742b;
}
/* line 18, multi-line-button.sass */
a.multi-line-button.red {
  background-color: #bf4040;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #cc6666), color-stop(50%, #bf4040), color-stop(100%, #993333));
  background-image: -moz-linear-gradient(top, #cc6666 0%, #bf4040 50%, #993333 100%);
  background-image: linear-gradient(top, #cc6666 0%, #bf4040 50%, #993333 100%);
  border-color: #732626;
  border-left-color: #bf4040;
  border-top-color: #bf4040;
  -moz-box-shadow: rgba(230, 230, 230, 0.5) 1px 1px 0 0 inset;
  -webkit-box-shadow: rgba(230, 230, 230, 0.5) 1px 1px 0 0 inset;
  -o-box-shadow: rgba(230, 230, 230, 0.5) 1px 1px 0 0 inset;
  box-shadow: rgba(230, 230, 230, 0.5) 1px 1px 0 0 inset;
  color: white;
  text-shadow: #862d2d 0 1px 2px;
}
/* line 48, _multi-line-button.sass */
a.multi-line-button.red:hover, a.multi-line-button.red:focus {
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #d27979), color-stop(50%, #c55353), color-stop(100%, #993333));
  background-image: -moz-linear-gradient(top, #d27979 0%, #c55353 50%, #993333 100%);
  background-image: linear-gradient(top, #d27979 0%, #c55353 50%, #993333 100%);
}
/* line 50, _multi-line-button.sass */
a.multi-line-button.red:active, a.multi-line-button.red.depressed {
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #a04545), color-stop(100%, #b24d4d));
  background-image: -moz-linear-gradient(top, #a04545 0%, #b24d4d 100%);
  background-image: linear-gradient(top, #a04545 0%, #b24d4d 100%);
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  border-color: #732626;
}
/* line 20, multi-line-button.sass */
a.multi-line-button.orange {
  background-color: #d98026;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #e19951), color-stop(50%, #d98026), color-stop(100%, #ae661e));
  background-image: -moz-linear-gradient(top, #e19951 0%, #d98026 50%, #ae661e 100%);
  background-image: linear-gradient(top, #e19951 0%, #d98026 50%, #ae661e 100%);
  border-color: #824d17;
  border-left-color: #d98026;
  border-top-color: #d98026;
  -moz-box-shadow: rgba(235, 230, 224, 0.5) 1px 1px 0 0 inset;
  -webkit-box-shadow: rgba(235, 230, 224, 0.5) 1px 1px 0 0 inset;
  -o-box-shadow: rgba(235, 230, 224, 0.5) 1px 1px 0 0 inset;
  box-shadow: rgba(235, 230, 224, 0.5) 1px 1px 0 0 inset;
  color: white;
  text-shadow: #985a1b 0 1px 2px;
}
/* line 48, _multi-line-button.sass */
a.multi-line-button.orange:hover, a.multi-line-button.orange:focus {
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #e4a667), color-stop(50%, #dd8d3c), color-stop(100%, #ae661e));
  background-image: -moz-linear-gradient(top, #e4a667 0%, #dd8d3c 50%, #ae661e 100%);
  background-image: linear-gradient(top, #e4a667 0%, #dd8d3c 50%, #ae661e 100%);
}
/* line 50, _multi-line-button.sass */
a.multi-line-button.orange:active, a.multi-line-button.orange.depressed {
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #b8732e), color-stop(100%, #cc8033));
  background-image: -moz-linear-gradient(top, #b8732e 0%, #cc8033 100%);
  background-image: linear-gradient(top, #b8732e 0%, #cc8033 100%);
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  border-color: #824d17;
} 

.btn {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 12px;
  padding: 5px 20px 5px 20px;
  text-decoration: none;
}

.btn:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}

.btn_green {
  background: #21c218;
  background-image: -webkit-linear-gradient(top, #21c218, #095e24);
  background-image: -moz-linear-gradient(top, #21c218, #095e24);
  background-image: -ms-linear-gradient(top, #21c218, #095e24);
  background-image: -o-linear-gradient(top, #21c218, #095e24);
  background-image: linear-gradient(to bottom, #21c218, #095e24);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 12px;
  padding: 5px 20px 5px 20px;
  text-decoration: none;
}

.btn_green:hover {
  background: #26ff17;
  background-image: -webkit-linear-gradient(top, #26ff17, #10943a);
  background-image: -moz-linear-gradient(top, #26ff17, #10943a);
  background-image: -ms-linear-gradient(top, #26ff17, #10943a);
  background-image: -o-linear-gradient(top, #26ff17, #10943a);
  background-image: linear-gradient(to bottom, #26ff17, #10943a);
  text-decoration: none;
}
.button_nav_glowna {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f6f6f6));
	background:-moz-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:-webkit-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:-o-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:-ms-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:linear-gradient(to bottom, #ffffff 5%, #f6f6f6 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0);
	background-color:#ffffff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#666666;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}
.button_nav_glowna:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f6f6f6), color-stop(1, #ffffff));
	background:-moz-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:-webkit-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:-o-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:-ms-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:linear-gradient(to bottom, #f6f6f6 5%, #ffffff 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0);
	background-color:#f6f6f6;
}
.button_nav_glowna:active {
	position:relative;
	top:1px;
}
/* Style the list */
ul.tab {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
}

/* Float the list items side by side */
ul.tab li {float: left;}

/* Style the links inside the list items */
ul.tab li a {
    display: inline-block;
    color: black;
    text-align: center;
    padding: 7px 8px;
    text-decoration: none;
    transition: 0.3s;
    font-size: 14px;
}

/* Change background color of links on hover */
ul.tab li a:hover {background-color: #ddd;}

/* Create an active/current tablink class */
ul.tab li a:focus, .active {background-color: #ccc;}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
}

/* banki do komunikatora*/
.bubble3
{
position: relative;
float:left;
width: 80%;
padding: 10px;
background: #FFFF80;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
border: #7F7F7F solid 1px;
margin-bottom: 20px;
}

.bubble3:after 
{
content: '';
position: absolute;
border-style: solid;
border-width: 15px 15px 0;
border-color: #FFFF80 transparent;
display: block;
width: 0;
z-index: 1;
bottom: -15px;
left: 12px;
}

.bubble3:before 
{
content: '';
position: absolute;
border-style: solid;
border-width: 15px 15px 0;
border-color: #7F7F7F transparent;
display: block;
width: 0;
z-index: 0;
bottom: -16px;
left: 12px;
}
.bubble6
{
position: relative;
float:right;
width: 80%;
padding: 10px;
background: #9BFFFF;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
border: #7F7F7F solid 1px;
margin-bottom: 20px;
}

.bubble6:after 
{
content: '';
position: absolute;
border-style: solid;
border-width: 15px 15px 0;
border-color: #9BFFFF transparent;
display: block;
width: 0;
z-index: 1;
bottom: -15px;
right: 12px;
}

.bubble6:before 
{
content: '';
position: absolute;
border-style: solid;
border-width: 15px 15px 0;
border-color: #7F7F7F transparent;
display: block;
width: 0;
z-index: 0;
bottom: -16px;
right: 12px;
}

.myProgress {
  width: 90%;
  background-color: #E9E9E9;
  border: black 1px solid;
}

.myBar {
  width: 1%;
  padding: 5px;
  background-color: #00B700;
  text-align: center;
  font-weight: bold;
}

.no-close .ui-dialog-titlebar-close {
    display: none;
}

.uprcheckbox {
	width:20px;
	height:20px;
	cursor:pointer;
}